*{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
        font-family: Montserrat, -apple-system, BlinkMacSystemFont, "Segoe UI",
         Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji",
          "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
          margin: 0;
          line-height: 1.15;
          letter-spacing: .025em;
}
img {
    width: 100%;
    max-width: 100%;
    display: block;
}
h1 {
    text-align: center;
    font-size: 4em;
    color: #000;
}
.container {
    width: 100%;
    max-width: 1220px;
    padding: 0 10px;
    margin: 0 auto;
}
section {
    margin: 4em 0;
    font-size: 20px;
}
section h2 {
    text-align: center;
}

dt {
    margin-top: 1em;
    font-weight: bold;
    color: #1E3A8A;
}
dl p {
    margin: 0;
}
dl dd {
    margin-top: .75em;
}

ul {
    list-style-type: none;
    padding-left: 1em;
    display: flex;
    flex-direction: column;
    gap: .75em;
}
.center {

}

.last {
    background: #2c3e5029;
    padding: 3em 0;
}
.last h2 {
    margin: 0;
}
.subtitle {
    font-weight: 500;
    font-size: 1em;
    max-width: 700px;
    text-align: center;
    margin: 1em auto 0 auto;
}

form {
    display: flex;
    gap: 10px;
    align-items: center;
    justify-content: center;
    margin: 2em 0;
}
.input {
    font-family: inherit;
    padding: .5em 1em;
}
.btn {
    font-family: inherit;
    padding: .5em 1em;
    text-transform: uppercase;
    color: #fff;
    background: #2C3E50;
    border: 1px solid #1E3A8A;
    font-weight: bold;
}
.extra {
    max-width: 750px;
    font-size: 14px;
    font-weight: 300;
    margin: 0 auto;
    text-align: center;
}

.foo {
    background: #002F6C;
    padding: 4em;
    color: #fff;
}

.foo a {
    text-decoration: none;
    color: #FFFFFF;
    font-size: 16px;
    text-align: center;
    display: block;
}
.foo p {
    margin: 2em 0 0 0;
    text-align: center;
    opacity: .6;
}

@media screen and (max-width: 768px) {
    h1 {
        font-size: 2em;
    }
    form {
        flex-direction: column;
        width: 100%;
        max-width: 300px;
        margin-inline: auto;
    }
    form .input {
        width: 100%;
        display: block;
    }
    form .btn {
        width: 100%;
        display: block;
    }
    section {
        margin: 3em 0;
        font-size: 18px;
    }

}

.popup {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0, .75);
    z-index: 100;
    display: none;
    align-items: center;
    justify-content: center;
    padding: 10px;
}
.popup.active {
    display: flex;
}
.popup__content {
    position: relative;
    border-radius: 1em;
    padding: 3em 5em;
    background: rgba(255,255,255);
    color: #000;
}
.popup__content h2{
    margin: 0;
    text-align: center;
}

.popup__exit {
    position: absolute;
    width: 25px;
    height: 25px;
    top: 10px;
    right: 10px;
    cursor: pointer;
}